PDA

View Full Version : PF requirements



KapitanDeepblu
04-18-2005, 10:18 PM
Is PF a stand along game, or do I need previous versions of IL2 to play it?

9th_Spitin
04-18-2005, 10:22 PM
You can play as PF stand alone or get IL2 Forgotten Battles and Aces Expansion and merge instal all 3.

jarink
04-19-2005, 06:32 PM
It is highly recommended that you get the earlier games and do a merged install. You will get a lot more airplanes (flyable and AI), plus more maps and objects for the Full Mission Builder. Most missions/campaigns available for download require a merged install. If you play online, there are more merged servers than for standalone PF.

The best way to do a merged install is to get the Forgotten Battles Gold Pack, which includes both IL-2FB and Ace Exp. Pack. It's about $20, but you'll probably need to get it from an online retailer since it's hard to find on store shelves these days.

KapitanDeepblu
04-19-2005, 09:21 PM
Thanks.
I've not been able to get IL2(original) to ever work.
I'm hoping the FB/+ will run ok.
Thanks==db

stansdds
04-20-2005, 04:35 AM
The IL2 Forgotten Battles Gold Pack comes wth the Aces Expansion Pack and already contains all the patches for IL2, so it should run just fine so long as your computer at least meets the minimum requirements as listed on the box. You will be much happier if your computer meets or exceeds the recommended requirements.

Pacific Fighters will need to be patched using the 3.03 and then 3.04 patches. The patches with the letter "m" are for the merged install with IL2 Forgotten Battles-AEP

You can install and play IL2 Forgotten Battles Gold Pack using a CD-RW drive, but Pacific Fighters has copy protection that does not get along well with CD-RW software. I found that I had to uninstall my CD-RW software and use the drive as a basic CD-ROM for installation. I then replaced the rts.dll with the one available on this site. Now it runs just fine, before replacing the dll Pacific Fighters would lock up with my CD-RW software re-installed.

Bearcat99
04-20-2005, 06:07 AM
We need to know more about your PC before we can answer the main question of yours. If you have a 1.5 or better CPU or a 9000 128 or Nvidia equivalent and 512 M of ram or better it should run fine. The above mentioned specs are the bare minimum to get it to run..... If your rig is better on all fronts then that is a good thing.

LEXX_Luthor
04-20-2005, 09:05 AM
My previous RiG was ...

AthalonXP 1700+
ATI~9200 (with default CD driver in box)
256MB SDRAM

And I ran FBP just fine but not spectacular. Last November I went...

Athalon 3100+ Semperon (socket 754)
ATI~9200 (with default CD driver in box)
1GiG DDR

This is a world of difference, especially the number of AI aircraft the cpu/memory handles and loading times of maps. But, I have otherwise always played FBP with old 1700+ and 256MB SDRAM. It worked well.

....oh, I never said anything, but 2 weeks ago I finally upgraded to ATI~9800Pro and the latest ATI Cat 5.4 drivers are fantastic. :thumps: